“Log4Shell” – une vulnérabilité critique dans Log4j – ce qu’il faut savoir.

La vulnérabilité critique actuelle qui affecte la plupart des grandes organisations, gouvernements, applications et autres fournisseurs de services en ligne est reliée à une librairie du langage de programmation Java qui se nomme Log4j.

Continuer la lecture de “Log4Shell” – une vulnérabilité critique dans Log4j – ce qu’il faut savoir.